commit b7cd02fab64049e6ba0e6740c9550a546c2d6692
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:53:09 2023 +0100

    I18n: Update translation es (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b5464178d79841afd3194f139ad0171b9261ac1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 15 12:55:01 2023 +0100

    I18n: Update translation it (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5651ea4449248668e99ebbb7aef52c17d0d4160c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 12:57:39 2023 +0100

    I18n: Update translation el (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fb826c41602abfcb5c867c05de463864d233362
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 11 00:53:27 2023 +0100

    I18n: Update translation fi (96%).
    
    249 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ddfc0c2b143e3aa00a0caab9833b53a05241d303
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 7 12:55:24 2023 +0100

    I18n: Update translation el (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84fd3d8619c3f0e113008ba3d11d9ce1564d3ff7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 1 00:57:12 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfccf0cd006ba6feef1a79fea41bc2fde4775ec5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 13:19:20 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5105b1fa9e546bd9f944fec91d96f8cf7a47c5cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 13:19:20 2022 +0100

    I18n: Update translation ko (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fe145737036d56b15ba5dac2996ef3cac06139f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 25 01:02:46 2022 +0100

    I18n: Update translation he (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca9d2959bf1e3765e2c4fb219fda1211f3d8cd8a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 01:07:22 2022 +0100

    I18n: Update translation sv (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04ea47a4cfbb13fa0ce1e31bae1ca123ade87b98
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 01:07:22 2022 +0100

    I18n: Update translation ru (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5f11119110a9360008df3ae4ea2123c1521e632
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 13:16:40 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15a2082826e4c58ad054cb2a6925a7551da59861
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 01:07:09 2022 +0100

    I18n: Update translation nl (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2ee3b638a53c157be1150efc7e22f2a9852c11a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:17 2022 +0100

    I18n: Update translation zh_TW (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0bfea2207dda690b10e6a6ef94b0b78eb66b3ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:17 2022 +0100

    I18n: Update translation zh_HK (94%).
    
    243 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b969efc6ed66bb6c9c32b39754e1927cd8ba55dd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:17 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c87a8146939bb6e3381698ed327f393fcd9a0a50
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:17 2022 +0100

    I18n: Update translation uz (63%).
    
    163 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d1dc8f932a7dee3d6dea3d1f9f42690382dafa6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:17 2022 +0100

    I18n: Update translation uk (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e89ea55fd74a7ea35c84adfaba248c6437e76d34
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:17 2022 +0100

    I18n: Update translation ug (65%).
    
    169 translated messages, 88 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da8f85b96ab7a0a192c5fcc687d4fb548d47884a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation th (98%).
    
    252 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b14f865b0b25b132a5e99043e6f700b9967fd2f4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation sv (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 758c49cbea426e95500df8badbe5c33b884a1d28
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation sr (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fd3c3ef15d5372df232a0d27bb0f094fa70e351
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation sq (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca95c47179d94209749beb01f9ae4994c3d3cc09
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation sl (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05e5d65cfc8646002689ea71ef1fd4ed668d7d8e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation sk (95%).
    
    245 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34feadfc64fac6ee4f4d231c8a529f5798c23e61
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation ru (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1fa6882394cfc0cbc9e0f20365a819926a2a14d8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation ro (91%).
    
    236 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1239915ed91d93beb3d6a25e13d76c372be117a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:16 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0d8ef2bc9ecefb61517bd6407daccdf6390d07d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation pt (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 023f03761fc8b778e59f87864624c45d894a25ac
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation pl (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c752c92986e72afb9819c955094f29b17c89f984
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation oc (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28586086304f8f0e870493d6d55618eac8f7288e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation nn (94%).
    
    244 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 537ac32bb48ccd959062692e331648dae9aad345
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation nl (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2658fc02e1fd5eeb7a60ae57da75f06266eea783
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation nb (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf2fd5ee587f8ff44fdb05aa8d91c2eb76cbe0d6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation ms (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac9dede4216938f4e45e77bba23ea98387d07f1e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation lt (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fb3640ff144084c7791f99ab8d5aee33f77bad3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:15 2022 +0100

    I18n: Update translation ko (98%).
    
    253 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b720a7ac7a419cd87a576d1fd1d5c49303e7ff83
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation kk (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be3dc85dc88e2a4e3867042bea035b5c82a31602
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation ka (95%).
    
    246 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99208a10b76d0554c4906b84d52f8a6b899a2618
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation it (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d5d3001934257e6237bfe6b141342fd4fdafe94
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation is (94%).
    
    242 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70d817b8a72d910b884c8355710de90f2ce77fe1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation ie (96%).
    
    247 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 86ede523a5b255025f9d1bae76f8a73254d3cc19
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation id (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01d766f6c120f15ae505f644b3b5750465228c96
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation hye (95%).
    
    245 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8eee26c44272a5df4473da6be7678c88eb11b9d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation hy_AM (95%).
    
    245 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e604b447401138bf5073da65b67a213db8d2a47
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation hu (99%).
    
    256 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5af2ba52aaa228d68360487948d0cb66ff7b6613
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:14 2022 +0100

    I18n: Update translation hr (95%).
    
    246 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37ca257279a5bfee8080f267cb92ddcd7f7af3fd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation he (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43bb6894f0112cd4f5169990fb4cebba6fe636ad
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation gl (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b03157f03f43a50ffef10fa6a15070d864864066
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation fr (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 79bc83e22fce6111fe0081069f96ae5d331eb42e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation fi (96%).
    
    248 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2d19237065ef1f4d9b08b06322948722b6ebcb9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation fa_IR (98%).
    
    252 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66dfcd70ba5af59c70b6026811619f2ef4d1bacc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation eu (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e58a68795bff4afbefa12addd4578da36285d4f5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation et (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61029282ace9f80a7e62ce70b779c0133f78d325
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation es (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7006a6398917536ddc8647ed437c70147171c810
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:13 2022 +0100

    I18n: Update translation en_GB (98%).
    
    253 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10f5de0f021856e878b5146eeea96f5df4f2ce8d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation en_CA (98%).
    
    252 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0ea1255f9ec48e9faecf493fd69e1490a6823fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation en_AU (94%).
    
    243 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c985c9994bb8bac76d4cdb990241c93e5032fc0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation el (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8880b862012347ace21d15238fb2b17ba288df41
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation de (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80ba1daabf49ec482cabca3688d58d8549fee073
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation da (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2b282446c1a7da8b4e3ece70995dd61dc67ad7e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation cs (98%).
    
    253 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd31327f3b41401db317ca61a77d4dc65f1dec87
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation ca (98%).
    
    252 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0d0d6a76a69216231484b97e5be75c4fcf377e1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation bg (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e09543036379de2388fff9dfa433559c989bd154
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:12 2022 +0100

    I18n: Update translation be@tarask (94%).
    
    244 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6596afa76f35e23430c70263354faef0a3317ba0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:11 2022 +0100

    I18n: Update translation be (96%).
    
    247 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa8e45eda0885036765cf4c0079b11fca57add3b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:11 2022 +0100

    I18n: Update translation az (97%).
    
    251 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db0af13bfb22486d7e25991fa669910d567e145a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:11 2022 +0100

    I18n: Update translation ast (88%).
    
    227 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 934d267710da1144eb5b0c8aa7b1fca6967fa5eb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:11 2022 +0100

    I18n: Update translation ar (97%).
    
    250 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18e7cad837fda8c245250182abfe1dc478b4498f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 13:11:11 2022 +0100

    I18n: Update translation am (82%).
    
    213 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fafa951e2e3488ed8ee96b58baaec61ebe388cca
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Nov 27 11:24:34 2022 -0800

    Load removable volume information asynchronously
    
    Drives that take a while to spin up (or take a while to become available
    for whatever reason) cause the UI to hang while it's happening.

commit 3731b70c53fd219bd7d24eafb8822789059a59f7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Dec 17 03:59:03 2022 -0800

    Fix apps menu not popping up when menu icons disabled
    
    When disabling menu icons, it causes the menu to stop loading and
    reload.  Unfortunately, this changes the behavior of gtk_widget_show(),
    which usually waits for the menu's initial load to complete before
    returning.  Since the no-icons reload is not the initial load, it
    doesn't wait.
    
    This fix creates the menu by *first* setting the show-menu-icons
    property before setting the GarconMenu, the latter of which is what
    triggers the initial menu load.  This way, gtk_widget_show() will always
    wait for the menu to be populated, regardless of the icons setting.

commit 5a194f38c97bc378e259c292488b0600ee98189d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Dec 15 01:19:25 2022 -0800

    Back to development

commit 4c1598a9a230d0c7110c310d8bc11632afa634d7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Dec 15 01:15:38 2022 -0800

    Updates for release

commit 99ed173f9924f94d0ad30bfad97450456ff76a64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 00:55:30 2022 +0100

    I18n: Update translation ru (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3aea9ade3070f832d2be0477497d7ddeec457dcc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 6 00:50:21 2022 +0100

    I18n: Update translation nb (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5c83ea5a1577599b927dfd43d9ccbeae52ca8aa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 21:58:30 2022 +0100

    build: Bump requirements for Xfce 4.18

commit f6789a8d58ddd64aa3eb17937b6cde8ce07d5e1f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 12:53:59 2022 +0100

    I18n: Update translation hu (99%).
    
    256 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0cf11c4926c6d1a241dc1a5af6f872ec26558541
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:50:23 2022 +0100

    I18n: Update translation oc (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 307c81950493a06e28b097dcc29d73de032c2be7
Author: Denis Kuzminok <denis.kuzminok4@gmail.com>
Date:   Fri Dec 2 01:00:45 2022 +0100

    Adding wallpapers of Xfce4.18 wallpaper contest
    
    2nd and 3rd place

commit 110ee9c79b4a9559633b2ba5bbe76887845624ec
Author: Katerina Shkel <katerinaskel@gmail.com>
Date:   Thu Dec 1 23:19:48 2022 +0100

    Adding wallpapers of Xfce4.18 wallpaper contest
    
    1st place

commit abedded98112c7c5aae4c9f443111ca487fc5f58
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 12:52:21 2022 +0100

    I18n: Update translation el (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1df0f2e06d8722a40d79dd94ed638211894ede6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:50:33 2022 +0100

    I18n: Update translation sr (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f5608d3229493b26c6314dd8485c82bbac27672
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:50:33 2022 +0100

    I18n: Update translation de (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab94c7c7876f323dd53e6cd63ccb276a6b0ce917
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:46:57 2022 +0100

    Back to development

commit ad9ea1ba405b7704e44325a0c126a737aaedd6c8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:45:43 2022 +0100

    Updates for release

commit 340355b795da8f1c0026e9c5dde42b1b8173062d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:50:26 2022 +0100

    I18n: Update translation fr (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 479ec2fe8266d1b80ca5454ba5ae4c1331834536
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 12:53:13 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd2e1f844c0b55e176b4e23f235907f9667adbf0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:59:49 2022 +0100

    I18n: Update translation pt (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8714249fb817783fcbdfc5a96ac8fc33a6a0436
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:59:49 2022 +0100

    I18n: Update translation kk (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0dbb8a92b8d6fcc9d6242e7792d3bf32f46c208
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:59:49 2022 +0100

    I18n: Update translation et (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3ab5c9fe8ae5fa08696110f5e951ef01f9adf13
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:59:49 2022 +0100

    I18n: Update translation es (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fdc6acbeda03b04c4f535ceeb7ce01d5052dd00
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:53:20 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 369b3694c787de3fd9cc37e95219bda4de9983fb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:53:20 2022 +0100

    I18n: Update translation bg (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbf759d48ba22801255686b7a73bf6c07663dd5b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:50:01 2022 +0100

    I18n: Update translation sq (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8110918da7419989b2b0003af07ee15b76bd4155
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:50:01 2022 +0100

    I18n: Update translation lt (100%).
    
    257 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 631330c5c831df68d50fc3cf233b8d831a47b6dd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:16:14 2022 +0100

    I18n: Update translation zh_TW (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b400ba186c97643093a98cff00421ec5b00b0f81
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:16:14 2022 +0100

    I18n: Update translation zh_HK (94%).
    
    243 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 531e030c2248e1bcaadef0a55a0d3c7ed416a33d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:16:14 2022 +0100

    I18n: Update translation zh_CN (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 959a019fbe352fb08cb7e894a6d63e18e4b0994c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:16:14 2022 +0100

    I18n: Update translation uz (63%).
    
    163 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e5795e28c153ace34ea8754375a40f8f02de886
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:16:14 2022 +0100

    I18n: Update translation uk (98%).
    
    254 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bedffeb1bdcdf952fcf26e3f7399b30d04708327
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:16:14 2022 +0100

    I18n: Update translation ug (65%).
    
    169 translated messages, 88 untranslated messages.
    
